/* =========================
   SECTION WRAPPER
========================= */

.registrasi-keluarga {
    padding: 50px 20px;
    background: #f3f3f3;
}

.register-keluarga-container {
    max-width: 720px;
    margin: 0 auto;
    background: #ffffff;
    padding: 40px;
    border-radius: 18px;
    box-shadow: 0 15px 40px rgba(0,0,0,0.06);
    margin-top: 80px;
    margin-bottom: 80px;
}

.info-kuota {
    margin-top: -25px;
    line-height: 9px;
    display: flex;
    gap : 20px;
    justify-content: center;

}

.info-kuota p {
    font-size: 14px;
}


/* =========================
   HEADER
========================= */

.registrasi-keluarga-header {
    text-align: center;
    margin-bottom: 40px;
}



@media (max-width: 768px) {
    .register-keluarga-container {
        max-width: 90vw;
    }

    .registrasi-keluarga {
        padding: 5px 20px !important;
    }

    .info-kuota {
        display: block;
        line-height: 10px;
        text-align: center;
        margin-top: -20px !important;
    }



}